PRODUCT STUDIO
Imagini produs1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-8
Zyxel GS2210-8 3173 Switch
SKU: 3173
Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel GS2210-8 3173 Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Protocole Fibre Channel
IGMP, DHCP
Suport 10G
Nu
Durata protocolului de arbore
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Numărul de porturi Ethernet Gigabit de cupru
8
Conexiune la alimentare
Număr de porturi combo SFP
2
Interval MTBF
1382029, 73 Ore
Securitate
LVD, BSMI
Algoritm de securitate suportat
802.1x RADIUS, SSH, SSL/TLS
Suport SSH/SSL
Da
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Consum maxim de energie
Interval de temperatură de funcționare
0 - 50 °C
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Filtraje adresă MAC
Da
Adâncime ambalaj
214 mm
Lățime ambalaj
366 mm
Înălțime ambalaj
79 mm
Cache pachet
Greutate pachet
2,27 kg
Limitare viteză
Da
Difuzare căldură
32,22 BTU/s
Intrare consolă
RJ-45
Suport MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Suport VLAN
Da
Protocole de management
SNMP, RMON, NTP
®